body {
	background-color: rgb(30, 30, 30);
	background-repeat: repeat;
	font-family: Times New Roman;
	color: white;
	margin: 0px;
	cursor: url("images/coolCursor.jpg"), auto;
}

section {
	width: 100%;
	padding-bottom: 10px;
}

section img {
	width: 100%;
}

table,
td,
th {
	text-align: left
}

tr:nth-child(even) {
	background-color: rgb(71, 6, 83)
}

footer {
	width: 50%;
	padding: 8px;
	margin: -1px;

}

header {
	text-align: center;
	font-family: Times New Roman;
	font-size: h2;
	margin: 0;

}

menu {
	width: 150 px;
	height: auto;

}

.innersection {
	width: 70%;
	margin: auto;

}

ul {
	list-style-type: none;
	display: flex;
	justify-content: center;
	padding: 0px;
	margin: 0px;

}

li {
	width: 20%;

}

.header {
	font-size: 40px;

}

.sidenav {
	transition: 0.5s;
	padding: 15px;
	width: 250px;
	max-width: 50%;
	min-width: 15%;
	text-decoration: none;
	font-size: 20px;
	color: white;
	left: -50px;

}

.sidenav-parent {
	top: 45%;
	position: fixed;
}

.sidenav-child {
	position: relative;
	display: block;
}

a.sidenav:hover {
	left: 65px;
}

.home {
	background-color: Silver;

}

.videos {
	background-color: DarkGreen;

}

.events {
	background-color: CadetBlue;

}

.links {
	background-color: BlueViolet;

}

.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
}

.main {
	margin-left: 15%;
	margin-right: 15%;
}

.line hr {
	width: 83%;
	border-color: Darkgrey;
	margin: auto;
}

.search {
	margin-left: 40%;
}

.dot {
	width: 10px;
	height: 10px;
	margin: 0 2px;
	background-color: LightGray;
	display: inline-block;
	transition: 0.6s ease;
	border-radius: 25%;
}

.active,
.dot:hover {
	background-color: Gray
}

.gameBoard {
	width: 40%;
	margin-left: 25%;
}

.question {
	font-weight: bold;
}

.answers {
	margin-bottom: 30px;
}

.quiz {
	width: 50%;
	margin: auto;
	padding: 0 25px 40px 10px;
	border: 4px solid BlueViolet;
	border-radius: 5px;
	box-shadow: 5px 5px 5px DarkSlateGray;
}

.sub-title {
	font-size: 30px;
	font-weight: bold;
}

.hidden {
	display: none;
}

.inn {
	margin-left: 200px;
	margin-right: 200px;
	width: 400px;
	background-color: tan;
	text-align: center;
	font-family: Times New Roman;
	clip-path: polygon(
			/* Top edge */
			5% 0%, 15% 4%, 25% 1%, 35% 3%, 45% 0%, 55% 4%, 65% 1%, 75% 4%, 85% 0%, 95% 3%, 100% 5%,
			/* Right edge */
			98% 10%, 99% 25%, 98% 40%, 99% 55%, 98% 70%, 99% 85%, 100% 100%,
			/* Bottom edge */
			95% 100%, 85% 96%, 75% 99%, 65% 97%, 55% 100%, 45% 96%, 35% 99%, 25% 96%, 15% 100%, 5% 97%,
			/* Left edge */
			2% 90%, 1% 75%, 2% 60%, 1% 45%, 2% 30%, 1% 15%, 0% 0%);
}

.red {
	color: red;
}

.glow-on-hover {
	margin-left: 20px;
	height: 50px;
	outline: none;
	color: White;
	background: Grey;
	cursor: pointer;
	position: relative;
	z-index: 0;
}

.glow {
	margin-left: 20px;
	height: 50px;
	outline: none;
	color: White;
	background: Grey;
	cursor: pointer;
	position: relative;
	z-index: 0;
}

.glow:before {
	content: '';
	background: linear-gradient(45deg, Purple, Black, Purple, Black, Purple);
	position: absolute;
	top: -2px;
	left: -2px;
	background-size: 400%;
	z-index: -1;
	filter: blur(5px);
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	animation: glowing 20s linear infinite;
	opacity: 0;
	transition: opacity .3s ease-in-out;
	border-radius: 10px;
}

.glow:active {
	color: White;
}

.glow:hover:after {
	background: transparent;
}

.glow:before {
	opacity: 1;
}

.glow:after {
	z-index: -1;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #111;
	left: 0;
	top: 0;
	border-radius: 10px;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 20px;
}

.item {
	font-size: 1.2em;
	padding: 10px;
	animation: fadeIn 0.5s ease-in-out;
}

.help {
	font-size: 1.2em;
	padding: 10px;
	animation: fadeIn 0.65s ease-in-out;
}

.login img {
	border-radius: 50%;
	width: 80px;
	margin-left: 95%;
}

.update {
	text-align: center;
	font-size: 15px;
}

.news {
	border-width: 5px;
	border-color: rgb(71, 6, 83);
	border-style: solid;
}

.news h4,
p {
	margin-block-start: .33em;
	margin-block-end: .33em;
}

.bg {
	width: 100%;
	height: 100vh;
	display: flex;
	background-size: 300% 300%;
	background-image: linear-gradient(-45deg, rgb(53, 8, 95) 0%, rgb(90, 4, 172) 50%, rgb(26, 0, 51) 100%);
	-webkit-animation: AnimateBG 20s ease infinite;
	animation: AnimateBG 5s ease infinite;
}

.sidenav2 {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}

.sidenav2 a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.sidenav2 a:hover {
	color: #f1f1f1;
}

.sidenav2 .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.sideButton a:click {
	width: 120%;
	height: 120%;
}

.settings {
	border: none;
	background-color: black;
}

/* fonts */
.fontSmall {
	font-size: 15px;
}

.fontMedium {
	font-size: 20px;
}

.fontLarge {
	font-size: 30px;
}

.below {
	align: center;
	margin: none;
}

#searchbar {
	margin: 10px;
	padding: 10px;
	border-radius: 5px;
	width: 50%;
	box-sizing: border-box;
}

#list {
	list-style: none;
	padding: 0;
	margin: 0;
}

#button {
	font-size: 20px;
	background-color: Gray;
	border: 0px;
	cursor: pointer;
	border-radius: 12px;
	padding: 10px;
}

#button:hover {
	background-color: rgb(71, 6, 83);
}

#octoballButton {
	font-size: 20px;
	background-color: Gray;
	border: 0px;
	border-radius: 12px;
	padding: 10px;
	margin-bottom: 20px;
}

#octoballButton:hover {
	background-color: Brown;
}

#submit {
	font-size: 20px;
	background-color: Silver;
	border: 0px;
	border-radius: 12px;
	padding: 20px;
	margin-bottom: 20px;
}

#submit:hover {
	background-color: Gray
}

.topBar {
	background-color: rgb(0, 0, 0);
	width: 100%;
	height: 3em;
}

.topBar span {
	margin-left: 5px;
}

@-webkit-keyframes AnimateBG {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

@keyframes AnimateBG {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

@keyframes glowing {
	0% {
		background-position: 0 0;
	}

	50% {
		background-position: 400% 0;
	}

	100% {
		background-position: 0 0;
	}
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}

	.sidenav a {
		font-size: 18px;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateY(-10px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}